Getting 'The House of the Dead 2&3 Return' to work on soft

Discussion in 'Wii - Hacking' started by joveljic, Sep 20, 2009.

  1. joveljic
    OP

    Newcomer joveljic Newbie

    Joined:
    Sep 20, 2009
    Messages:
    4
    Country:
    United Kingdom
    The game loads OK (via DVD) and I get to the screen where you can choose to play v2 or v3. If I select v2 it simply 'hangs' my Wii and you can't do anything - even resetting or trying to power off the Wii doesn't work, has to be done via main switch in the wall. However, v3 loads OK and I can play the game without any problems.

    Has anyone else experienced this problem and more importantly, would you please tell me how to overcome this? I am relativley new to Wii mod (know a lot more about PSP custom firmware) so please try to explain to me in as much detail as possible if IOS version or anything else needs to be updated.

    btw - I use NeoGamma R7, IOS249 (Rev 13) for loading my games.

    Thank you in advance...

    Zarko
     
  2. Guild McCommunist

    Member Guild McCommunist (not on boat)

    Joined:
    May 6, 2009
    Messages:
    18,151
    Location:
    The Danger Zone
    Country:
    United States
    Try rev14 for cIOS, it's the latest one. If that doesn't work, then IDK.
     
  3. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
    Believe it or not, this DID work and I did search around to find the info, but
    using the old app, IOS patcher by Waninkoko:

    +----------------------------------------------+
    | (Wii) IOS Version Patcher by Waninkoko |
    +----------------------------------------------+


    This application patches the data that specifies which IOS version to
    use to execute a Wii game.


    >> HOW TO USE:

    Just drag the Wii game ISO onto the executable and input an IOS
    version.


    (all you do is type in a number, I used 249, and HOTD 2 worked fine.
    just burn a new disc, and your good
     
  4. joveljic
    OP

    Newcomer joveljic Newbie

    Joined:
    Sep 20, 2009
    Messages:
    4
    Country:
    United Kingdom
    Thanks for your advice. Before I attempt (work out) where and how to download and install cIOS38 rev14 I wanted to give the following a try but not sure how to do it, I found the following info regarding how to get House of the Dead 2 working:
    "Works, use IOS Patcher v1.1 to change it to IOS249/Patched to IOS249 to run House of The Dead 2 but House of The Dead 3 works 100% fine."

    Can you please tell me what I need to load/open to change the settings for IOS Patcher v1.1?

    Also, any advice on where to find cIOS38 rev14 and how to install it would be much appreciated...
     
  5. joveljic
    OP

    Newcomer joveljic Newbie

    Joined:
    Sep 20, 2009
    Messages:
    4
    Country:
    United Kingdom
    Thanks - this answers the question from my previous post regarding ISO patcher. Will download v1.1 and give it a go, fingers crossed...
     
  6. joveljic
    OP

    Newcomer joveljic Newbie

    Joined:
    Sep 20, 2009
    Messages:
    4
    Country:
    United Kingdom
    Success!!!! Updated the ISO using IOS v1.1 patcher as you described and HOTD 2 work now too along with HOTD 3. Many thanks for you help with this.

    One question though - in the long run is it better trying to fix the issue with any game loading by:
    1. patching up ISO files before burning using 249 or another version
    or
    2. updating cIOS version
     
  7. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
    It won't hurt patching ISO's first, this way if theres an issue it will be done before burning,
    but some newer games NEED updated cIOS's to run (Guitar Hero 5, The Beatles).
    It's all hit or miss, really.
    Also, check google before burning certain games.
    Some games need patching, majority don't. HOTD 2 & 3 needed the patch, but only 2 needed it.
     

Share This Page